type: module
name: Token
description: Provides a user interface for the Token API and some missing core tokens.
# core: 8.x

# Information added by Drupal.org packaging script on 2017-01-01
version: '8.x-1.0-rc1'
core: '8.x'
project: 'token'
datestamp: 1483290545
